p {  font: 13px Verdana, Arial, Helvetica, sans-serif; margin: 0px 0px 1px}
h3 {  font: 18px Verdana, Arial, Helvetica, sans-serif; margin: 0px 0px 1px}
a:hover {  text-decoration: underline; color: red;}
.textbox_on {
	font-family:Verdana, Arial;
	font-size:12px;
	font-weight:bold;
	border-width: 2;
	border-color: #990000;
	BACKGROUND-COLOR: #0066CC;
	BORDER-BOTTOM: rgb(0,0,0) 1px solid;
	BORDER-LEFT: rgb(0,0,0) 1px solid;
	BORDER-RIGHT: rgb(0,0,0) 1px solid;
	BORDER-TOP: rgb(0,0,0) 1px solid;
	COLOR: #FFFFFF;}
.textbox_off {
	font-family:Verdana, Arial;
	font-size:12px;
	font-weight:bold;
	border-width: 2;
	border-color: #990000;
	BACKGROUND-COLOR: #FFFFFF;
	BORDER-BOTTOM: rgb(0,0,0) 1px solid;
	BORDER-LEFT: rgb(0,0,0) 1px solid;
	BORDER-RIGHT: rgb(0,0,0) 1px solid;
	BORDER-TOP: rgb(0,0,0) 1px solid;
	COLOR: rgb(0,0,0);}
.command_button{
	font-family:Verdana, Arial;
	font-size:12px;
	font-weight:bold;
	border-width: 2;
	border-color: #990000;
	REMBACKGROUND-COLOR: rgb(51,51,153);
	COLOR: rgb(0,0,0);}	
.dropdown{
	font-family: Verdana, arial;
	font-size: 12px;
	background-color:#ffffff;
	BORDER-BOTTOM: rgb(0,0,0) 1px solid;
	BORDER-LEFT: rgb(0,0,0) 1px solid;
	BORDER-RIGHT: rgb(0,0,0) 1px solid;
	BORDER-TOP: rgb(0,0,0) 1px solid;
	COLOR: rgb(0,0,0)}
.menuh	{
		BORDER-COLOR : #FFFF99 ;
		cursor : hand ;
		Border-Left : #FFFF99 ;
		Border-Top : #FFFF99 ;
		Padding-Left : 1px ;
		Padding-Top : 1px ;
		Background-Color : #FFFF99 ;
	}
.menu	{
		Background-Color : white ;
	}
.home	{
		cursor : hand ;
	}

.menulinks{
text-decoration:none;
}

 .dd { font-family: Verdana, arial; font-size: 10px; background-color:#ffffff; BORDER-BOTTOM: rgb(0,0,0) 1px solid; BORDER-LEFT: rgb(0,0,0) 1px solid; BORDER-RIGHT: rgb(0,0,0) 1px solid; BORDER-TOP: rgb(0,0,0) 1px solid; COLOR: #000000}

.cmddd { font-family: Verdana, arial; font-size: 10px; COLOR: #000000 }

.txtdd { font-family: "Courier New", Courier, Verdana, arial; font-size: 12px; COLOR: #000000 ; font-weight: bold}

 this stylesheet was made by matt lee/newline asp. nothing very clever here at all. morning bell. matt says "roar!" 